def merge_dicts(*dicts):
    """Merge several dictionaries, the latest has more priority

    Arguments:
    pass dictionaries as function's arguments, like: merge_dicts(d1, d2, d3)
    """
    result = {}
    for d in dicts:
        for k, v in d.items():
            result[k] = v

    return result
